html,

body,

div,

span,

applet,

object,

iframe,

h1,

h2,

h3,

h4,

h5,

h6,

p,

blockquote,

pre,

a,

abbr,

acronym,

address,

big,

cite,

code,

del,

dfn,

em,

font,

ins,

kbd,

q,

s,

samp,

small,

strike,

strong,

tt,

var,

b,

u,

i,

center,

dl,

dt,

dd,

ol,

ul,

li,

fieldset,

form,

label,

legend,

table,

caption,

tbody,

tfoot,

thead,

tr,

th,

td {

    margin: 0;

    padding: 0;

    border: 1;

	border-color:#bbd540;

    outline: 0;

    vertical-align: baseline;

    background:#bbd540 transparent;

}

body {

    font-family: 'Roboto', sans-serif;

    font-size: 14px;

    line-height: 24px;

    color: #4a4846;

}

img {

    margin: 0;

    padding: 0;

    border: 0;

    outline: 0;

    background: transparent;

}

ol,

ul {

    list-style: square;

}

blockquote,

q {

    quotes: none;

}

blockquote:before,

blockquote:after,

q:before,

q:after {

    content: '';

    content: none;

}

:focus {

    outline: 0;

}

a:focus {

    outline: 0;

    text-decoration: none;

}

ins {

    text-decoration: none;

}

del {

    text-decoration: line-through;

}

table {

    border-collapse: collapse;

    border-spacing: 0;

}

a {

    text-decoration: none;

    -webkit-transition: all .5s ease;

    transition: all .5s ease;

}

a:hover {

    text-decoration: none;

}

::-webkit-input-placeholder {

    opacity: 1;

    filter: alpha(opacity=100);

}

:-moz-placeholder {

    /* Firefox 18- */

    

    opacity: 1;

    

    filter: alpha(opacity=100);

}

::-moz-placeholder {

    /* Firefox 19+ */

    

    opacity: 1;

    

    filter: alpha(opacity=100);

}

:-ms-input-placeholder {

    opacity: 1;

    filter: alpha(opacity=100);

}

img {

    max-width: 100%;

}

.home-v1 {

    background: rgba(0, 0, 0, 0) url("../images/header-banner-1.jpg") no-repeat scroll 0 0 / cover;

    height: 100vh;

}

.navbar {

    padding: 38px 0 0;

    margin: 0;

    position: relative;

}

.navbar-brand {

    padding: 0px 15px 15px;

}

.navbar:after {

    background-clip: padding-box;

    /* for IE9+, Firefox 4+, Opera, Chrome */

    

    -webkit-background-clip: padding-box;

    /* for Safari */

    

    border-bottom: 2px solid rgba(255, 255, 255, 0.1);

    bottom: 6px;

    content: "";

    left: 0;

    position: absolute;

    width: 100%;

}

.nav li a {

    color: #fff;

    font-size: 11px;

    font-weight: 700;

    padding: 10px 8px;

    position: relative;

    text-transform: uppercase;

}

.dropdown-menu {

    border: none;

    border-radius: 3px !important;

    box-shadow: none;

    left: 0px !important;

    min-width: 175px;

    -webkit-transition: opacity 0.2s ease-in 0s;

            transition: opacity 0.2s ease-in 0s;

    top: 95px;

    z-index: 1;

}

.dropdown-menu > li {

    border-bottom: 1px solid #ebebeb;

}

.dropdown-menu > li:last-child {

    border-bottom: none;

}

.dropdown-menu > li a:hover {

    color: #4b3842;

}

.dropdown-menu > li > a {

    font-size: 11px;

    font-weight: 500;

    line-height: 26px;

    padding: 6px 12px;

    text-transform: uppercase;

    color: #4b3842;

}

.navbar-nav > li:hover > ul.dropdown-menu {

    display: block;

    -webkit-animation: fadeInUp 400ms;

    animation: fadeInUp 400ms;

}

@-webkit-keyframes fadeInUp {

    0% {

        opacity: 0;

        filter: alpha(opacity=0);

        -webkit-transform: translateY(20px);

        transform: translateY(20px);

    }

    100% {

        opacity: 1;

        filter: alpha(opacity=100);

        -webkit-transform: translateY(0);

        transform: translateY(0);

    }

}

@keyframes fadeInUp {

    0% {

        opacity: 0;

        filter: alpha(opacity=0);

        -webkit-transform: translateY(20px);

                transform: translateY(20px);

    }

    100% {

        opacity: 1;

        filter: alpha(opacity=100);

        -webkit-transform: translateY(0);

                transform: translateY(0);

    }

}

.nav > li > a:after {

    border-bottom: 4px solid #99b568;

    opacity: 0;

    filter: alpha(opacity=0);

    content: "";

    left: 0;

    position: absolute;

    bottom: 5px;

    width: 0;

    transition: all 0.3s ease 0s;

    -webkit-transition: all 0.3s ease 0s;

}

.nav > li > a.active {

    border-bottom: 4px solid #99b568;

   /* opacity: 0;

    filter: alpha(opacity=0);

    content: "";

    left: 0;

    position: absolute;

    bottom: 5px;

    width: 0;

    transition: all 0.3s ease 0s;

    -webkit-transition: all 0.3s ease 0s;*/

}



.nav li a:hover:after {

    opacity: 1;

    filter: alpha(opacity=100);

    width: 100%;

}

.nav li a:hover,

.nav li a:focus {

    background: none;

}

.mobile {

    display: none;

}

.cart-display {

    float: right;

    margin-right: 0;

}

.cart-display li {

    display: inline-block;

    margin: 0 4px;

    padding-bottom: 55px;

    position: relative;

}

.cart > a {

    background: #99b568 none repeat scroll 0 0;

    border-radius: 4px;

    color: #fff;

    display: block;

    font-size: 11px;

    font-weight: 700;

    height: 40px;

    text-align: center;

    width: 130px;

    text-transform: uppercase;

    padding: 7px 0;

    -webkit-transition: all 0.4s ease-in-out 0s;

            transition: all 0.4s ease-in-out 0s;

}

.cart > a:hover {

    color: #fff;

    border-color: #573c42;

    background: #573c42;

}

.cart-dropdown > a {

    background: #b58768 none repeat scroll 0 0;

    border-radius: 4px;

    color: #fff;

    display: block;

    height: 40px;

    padding: 6px 0;

    text-align: center;

    width: 40px;

}

.cart-box {

    background: #fff none repeat scroll 0 0;

    border-radius: 2px;

    display: none;

    position: absolute;

    right: 0;

    top: 95px;

    width: 305px;

    z-index: 1;

}

.cart-box-header {

    border-bottom: 2px solid #ebebeb;

    margin-bottom: 22px;

    padding: 10px 30px;

}

.cart-box-header li {

    padding-bottom: 0;

    width: 46%;

}

.cart-box-header li:last-child {

    text-align: right;

}

.cart-box-header span {

    background: #99b568 none repeat scroll 0 0;

    border-radius: 100%;

    color: #fff;

    display: inline-block;

    font-size: 11px;

    height: 20px;

    line-height: 22px;

    margin-left: 5px;

    min-width: 20px;

    text-align: center;

}

.cart-box-header h2 {

    font-size: 11px;

    text-transform: uppercase;

    font-weight: 700;

}

.cart-box-body li {

    clear: both;

    display: block;

    overflow: hidden;

    padding-bottom: 25px;

}

.cbb-product-img {

    float: left;

    text-align: center;

    width: 35%;

}

.cbb-product-details {

    float: left;

    width: 65%;

}

.cbb-product-details > h2 {

    font-family: "Crete Round";

    font-size: 15px;

    font-weight: normal;

}

.cbb-pp {

    font-family: "Crete Round";

    font-style: italic;

    font-weight: 700;

}

.cart-box-bottom {

    border-top: 2px solid #ebebeb;

    padding: 25px 20px;

    text-align: center;

}

.cart-box-bottom .btn {

    margin: 0 7px;

}

.btn.checkout {

    background: #99b568 none repeat scroll 0 0;

    color: #fff;

    display: inline-block;

    font-size: 12px;

    font-weight: 700;

    width: 140px;

    height: 40px;

    padding: 11px 0;

    -webkit-transition: all 0.4s ease-in-out 0s;

            transition: all 0.4s ease-in-out 0s;

}

.btn.checkout:hover {

    color: #fff;

    border-color: #573c42;

    background: #573c42;

}

.btn.gotocart {

    background: #4b3842 none repeat scroll 0 0;

    color: #fff;

    display: inline-block;

    font-size: 12px;

    font-weight: 700;

    width: 90px;

    height: 40px;

    padding: 11px 0;

    -webkit-transition: all 0.4s ease-in-out 0s;

            transition: all 0.4s ease-in-out 0s;

}

.btn.gotocart:hover {

    color: #fff;

    border-color: #99b568;

    background: #99b568;

}

.cart-dropdown:hover .cart-box,

.cart-v1-dropdown:hover .cart-box {

    display: block;

    -webkit-animation: fadeInUp 400ms;

    animation: fadeInUp 400ms;

}

/*===============================

	BANNER SLIDER

================================*/



.banner-text {

    margin: 175px auto auto;

    text-align: center;

    width: 675px;

    padding-bottom: 15px;

}

.banner-text > h2 {

    color: #fff;

    font-family: "Roboto Slab";

    font-size: 30px;

    line-height: 40px;

    margin-bottom: 25px;

}

.btn.see-more {

    border: 1px solid #fff;

    border-radius: 0;

    color: #fff;

    display: inline-block;

    font-size: 13px;

    font-weight: 700;

    padding: 10px 0;

    width: 130px;

    z-index: 1;

}

#main-header-slider .owl-prev,

#main-header-slider .owl-next {

    display: inline-block;

    height: 87px;

    margin-top: -35px;

    position: absolute;

    text-align: center;

    top: 75%;

    z-index: 5;

    background: none !important;

}

#main-header-slider .owl-prev {

    left: 50px;

}

#main-header-slider .owl-next {

    right: 50px;

}

.bottom-arrow {

    bottom: 30px;

    left: 49%;

    position: absolute;

}

.btn {

    position: relative;

    -webkit-transition: all 0.4s ease-in-out 0s;

            transition: all 0.4s ease-in-out 0s;

}

.btn:after {

    content: '';

    position: absolute;

    z-index: -1;

    -webkit-transition: all 0.4s ease-in-out 0s;

            transition: all 0.4s ease-in-out 0s;

}

.btn-1c:after {

    width: 0%;

    height: 100%;

    top: 0;

    left: 0;

    background: #573c42;

}

.btn-1c:hover,

.btn-1c:active {

    color: #fff;

    border-color: #573c42;

}

.btn-1c:hover:after,

.btn-1c:active:after {

    width: 100%;

}

.btn-1e {

    overflow: hidden;

}

.btn-1e:after {

    width: 100%;

    height: 0;

    top: 50%;

    left: 50%;

    background: #573c42;

    opacity: 0;

    filter: alpha(opacity=0);

    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);

    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);

    transform: translateX(-50%) translateY(-50%) rotate(45deg);

}

.btn-1e:hover,

.btn-1e:active {

    color: #fff;

}

.btn-1e:hover:after {

    height: 260%;

    opacity: 1;

    filter: alpha(opacity=100);

}

.btn-1e:active:after {

    height: 400%;

    opacity: 1;

    filter: alpha(opacity=100);

}

/*================================

	VITAL SHOP

==================================*/



.vital-shop-area {

    padding-bottom: 75px;

}

.section-heading {

    padding: 75px 0;

    text-align: center;

}

.section-heading > h2 {

    font-family: 'Roboto Slab', serif;

    color: #4b3842;

    font-size: 21px;

}

.border-green {

    border-bottom: 3px solid #99b568;

    margin: 0 auto;

    width: 120px;

    margin-top: 15px;

}

.single-nv-product,

.single-deals-product {

    padding: 0 20px;

    text-align: center;

}

.snv-product-img,

.sd-product-image {

    min-height: 165px;

}

.single-nv-product > h2,

.single-deals-product > h2 {

    margin-top: 21px;

    margin-bottom: 11px;

}

.single-nv-product h2 a,

.single-deals-product h2 a {

    color: #473742;

    display: block;

    font-family: "Roboto Slab";

    font-size: 18px;

}

.snv-price,

.sdp-price {

    color: #473742;

    display: inline-block;

    font-family: "Crete Round";

    font-style: italic;

    font-weight: 700;

    margin-top: 10px;

    overflow: hidden;

}

.snv-product-img {

    min-height: 165px;

    position: relative;

}

.hover-cart {

    background: #fff none repeat scroll 0 0;

    border-radius: 100%;

    display: inline-block;

    height: 55px;

    left: 50%;

    margin-left: -28px;

    margin-top: -28px;

    position: absolute;

    top: 50%;

    width: 55px;

    padding: 15px 0;

    opacity: 0;

    filter: alpha(opacity=0);

    -webkit-transition: all 0.4s ease-in-out 0s;

            transition: all 0.4s ease-in-out 0s;

}

.snv-product-img:hover .hover-cart {

    opacity: 1;

    filter: alpha(opacity=100);

}

/*================================

	FUNFACT

==================================*/



.funfact {

    background: rgba(0, 0, 0, 0) url("../images/fun.jpg") no-repeat scroll 0 0 / cover;

}

.funfact .overlay {

    background: rgba(181, 135, 104, 0.75) none repeat scroll 0 0;

    padding: 80px 0;

}

.all-facts {

    background: #fff none repeat scroll 0 0;

    padding-bottom: 70px;

    padding-top: 81px;

}

.single-fun-fact {

    text-align: center;

    padding: 0 65px;

}

.single-fun-fact > h2 {

    color: #473742;

    display: inline-block;

    font-family: "Crete Round";

    font-size: 28px;

}

.single-fun-fact .border-green {

    border-bottom: 2px solid #99b568;

    margin: 10px auto;

    width: 36px;

}

.single-fun-fact h3 {

    color: #473742;

    font-family: "Roboto Slab";

    font-size: 17px;

    margin-bottom: 16px;

}

/*================================

	TESTIMONIAL

==================================*/



.testimonial-area {

    padding-bottom: 80px;

}

.single-testimonial {

    padding: 0 30px;

    text-align: center;

}

.single-testimonial h2,

.single-blog-post h2 {

    color: #473742;

    display: block;

    font-family: "Roboto Slab";

    font-size: 19px;

    margin-bottom: 11px;

    margin-top: 21px;

}

.btn.testimonial-read-more,

.btn.blog-read-more {

    background: #99b568 none repeat scroll 0 0;

    color: #fff;

    display: inline-block;

    font-size: 11px;

    font-weight: 500;

    height: 35px;

    margin-top: 26px;

    padding-top: 8px;

    width: 110px;

    -webkit-transition: all 0.4s ease-in-out 0s;

            transition: all 0.4s ease-in-out 0s;

}

.btn.testimonial-read-more:hover,

.btn.blog-read-more:hover {

    color: #fff;

    border-color: #573c42;

    background: #573c42;

}

/*================================

	DEALS OF THE DAY

==================================*/



.deal-ofthe-day {

    background: #6a5854 none repeat scroll 0 0;

    padding-bottom: 80px;

}

.deal-ofthe-day .section-heading {

    position: relative;

}

.deal-ofthe-day .section-heading > h2 {

    color: #fff;

}

.border-white {

    border-bottom: 3px solid #fff;

    margin: 15px auto 0;

    width: 120px;

}

.see-all-product {

    position: absolute;

    right: 0;

    top: 90px;

}

.see-all-product > a {

    color: #fff;

    display: block;

    font-size: 12px;

    font-weight: 500;

}

.single-deals-product {

    background: #fff none repeat scroll 0 0;

    padding: 15px 10px;
	margin-top: 15px;

}

.sdp-price span {

    color: #bbb9ba;

    margin-right: 5px;

    text-decoration: line-through;

}

/*================================

	BLOG POST

==================================*/



.blog-area {

    padding-bottom: 80px;

}

/*================================

	FOOTER

==================================*/



.footer-main {

    background: rgba(0, 0, 0, 0) url("../images/bg/banner.jpg") no-repeat scroll 0 0 / cover;

}

.footer-main .overlay {

    background: rgba(73, 63, 62, 0.75) none repeat scroll 0 0;

    padding: 67px 0 0;

}

.footer-top {

    border-bottom: 2px solid rgba(255, 255, 255, 0.1);

    margin-bottom: 65px;

    padding-bottom: 30px;

}

.btn.find-shop {

    background: #99b568 none repeat scroll 0 0;

    color: #fff;

    font-weight: 500;

    padding: 8px 22px;

    -webkit-transition: all 0.4s ease-in-out 0s;

            transition: all 0.4s ease-in-out 0s;

}

.btn.find-shop:hover {

    color: #fff;

    border-color: #573c42;

    background: #573c42;

}

.sign-up {

    margin-bottom: 24px;

    padding: 0 5px 0 0;

}

.sign-up .form-control {

    border-radius: 0;

    box-shadow: none !important;

}

.sign-up .form-control {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    border: 2px solid #e0d6c9 !important;

    border-radius: 2px;

    color: #606060;

    font-size: 12px;

    height: 40px;

    z-index: 0;

}

.sign-up .input-group-addon {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    border: 0 none;

    padding: 0;

}

.sign-up .btn-theme {

    background: #b58768 none repeat scroll 0 0;

    color: #fff;

    font-size: 12px;

    height: 40px;

    margin-left: 10px;

    padding: 10px 15px;

    -webkit-transition: all 0.4s ease-in-out 0s;

            transition: all 0.4s ease-in-out 0s;

    vertical-align: top;

    width: 120px;

}

.sign-up .btn-theme:hover {

    color: #fff;

    border-color: #99b568;

    background: #99b568;

}

.footer-logo {

    display: block;

    margin-bottom: 66px;

}

.footer-main p {

    color: #d3ccc7;

    font-size: 13px;

}

#twitterFetcher a {

    color: #d3ccc7;

}

.widget-title {

    color: #e0d6c9;

    display: inline-block;

    font-family: "Roboto Slab";

    font-size: 18px;

    margin-bottom: 70px;

    position: relative;

}

.widget-title:after {

    border-bottom: 2px solid #7e6a6a;

    bottom: -14px;

    content: "";

    left: 0;

    position: absolute;

    width: 70px;

}

.social-icons {

    margin: 40px 0 0;

    overflow: hidden;

}

.social-icons > li {

    float: left;

}

.social-icons a {

    color: #d3ccc7;

    display: block;

    font-size: 18px;

    margin: 0 30px 0 0;

}

.address-type {

    color: #d3ccc7;

    float: left;

    width: 30%;

}

.address-type > span {

    margin-left: 10px;

}

.address-info {

    float: left;

    width: 70%;

}

.footer-address li {

    margin-bottom: 21px;

    overflow: hidden;

}
.footer-address li img {

    margin: 3px;
	margin-bottom: 15px;

}

.footer-bottom {

	border-top: 1px solid rgba(255, 255, 255, 0.1);

	margin-top: 55px;

	padding-bottom: 35px;

	padding-top: 20px;

}

.footer-bottom-menu > ul {

    overflow: hidden;

    margin: 0;

    padding: 0;

}

.footer-bottom-menu li {

    float: left;

    margin-right: 32px;

}

.footer-bottom-menu a {

    color: #d3ccc7;

    display: block;

    font-size: 12px;

}

/*==============================

	HOME V2

===============================*/



.home-v2 .overlay {

    background: rgba(87, 60, 66, 0.5) none repeat scroll 0 0;

    height: 100%;

}

.home-v2 .navbar {

    margin: 0;

    padding: 10px 0 0;

}

.header-top p {

    color: #fff;

    font-size: 12px;

}

.top-right-menu li {

    float: left;

    margin-right: 30px;

}

.top-right-menu a {

    color: #fff;

    display: block;

    font-size: 12px;

}

.top-right-menu span {

    display: inline-block;

    margin-right: 10px;

}

.header-top {

    background: #7a625b none repeat scroll 0 0;

    padding: 10px 0;

}

.home-v2 .nav > li > a {

    color: #503a42;

    padding-bottom: 48px;

}

.home-v1 .nav > li > a {

    padding-bottom: 65px;

}

.cart.cart-v1-dropdown {

    padding-bottom: 38px;

}

.home-v2-slider .item {

    background-position: 50% 0 !important;

    background-repeat: no-repeat;

    background-size: cover;

    height: 100vh;

}

.home-v2-slider .banner-text {

    margin: 0 auto;

    padding-top: 210px;

}

.home-v2-slider .owl-prev,

.home-v2-slider .owl-next {

    top: 50% !important;

}

.home-v2 .dropdown-menu {

    top: 71px;

}

.home-v2 .nav > li > a:after {

    bottom: -1px;

}

.home-v2 .cart-box {

    top: 80px;

}

.home-v2 .mean-container a.meanmenu-reveal span {

    background: #b58768 none repeat scroll 0 0;

}

.home-v2 .mean-container a.meanmenu-reveal {

    color: #b58768;

}

/*===============================

	SHOP LEFT

================================*/



.left-shop-banner .overlay {

    background: rgba(87, 60, 66, 0.5) none repeat scroll 0 0;

    height: 100%;

    padding-bottom: 39px;

    padding-top: 70px;

}

.sp-header-content {

    margin: 10px;

    padding: 15px;

    text-align: center;

}

.sp-header-content > h2 {

    color: #fff;

    font-family: "Roboto Slab";

    font-size: 24px;

    font-weight: 500;

    margin-bottom: 8px;

}

.sp-header-content .breadcrumb {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;

}

.breadcrumb a,

.breadcrumb .active {

    color: #fff;

    display: inline-block;

    font-size: 11px;

    font-weight: 700;

    text-transform: uppercase;

}

.breadcrumb > li + li:before {

    color: #fff;

    content: "\f00d";

    font-family: fontawesome;

    font-weight: lighter;

    padding: 0 5px;

    font-size: 11px;

}

.shop-header {

    margin-bottom: 64px;

}

.shop-header-right {

    float: right;

}

.sorting-bar {

    float: left;

    width: 150px;

}

.product-pagination {

    float: left;

    padding-left: 26px;

}

.product-pagination .pagination {

    margin: 0;

}

.sorting-bar .btn {

    border: 2px solid #dbd4d3 !important;

    border-radius: 2px !important;

    width: 150px;

}

.sorting-bar .open .btn {

    background: #b58768 !important;

    color: #fff;

    border-color: #b58768 !important;

    border-bottom: medium none;

    border-radius: 2px 2px 0 0 !important;

    box-shadow: none !important;

}

.sorting-bar .btn:hover,

.product-pagination .pagination a:hover {

    background: #b58768 !important;

    color: #fff;

    border-color: #b58768 !important;

}

.sorting-bar .dropdown-menu {

    border: 2px solid #dbd4d3;

    top: 32px;

    border-top: 0;

    border-radius: 0 !important;

}

.sorting-bar .dropdown-menu li {

    border: none;

}

.product-pagination .pagination a {

    border: 2px solid #dbd4d3;

    border-radius: 3px !important;

    display: block;

    color: #503a42;

    font-weight: 500;

}

.product-pagination .pagination > li {

    display: inline-block;

    margin-right: 8px;

}

.next-page {

    text-align: center;

    width: 105px !important;

}

.shop-search {

    background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll 97% 14px;

    border: 2px solid #dbd4d3;

    height: 40px;

    padding: 10px;

    width: 240px;

    color: #503a42;

}

.shop.shop-left {

    margin: 78px 0 66px;

}

.single-sidebar {

    margin-bottom: 51px;

}

.single-sidebar > ul > li > a:before {

    content: '\f105';

    font-family: FontAwesome;

    font-size: 14px;

    padding-right: 17px;

}

.single-sidebar ul li a {

    color: #8f8b88;

    display: block;

    font-size: 13px;

    font-weight: normal;

    padding: 7px 0;

}

.single-sidebar ul li a:hover,

.tags-list > a:hover {

    color: #99b568;

}

.sidebar-title {

    border-bottom: 3px solid #dbd4d3;

    color: #4b3842;

    font-family: "Roboto Slab";

    font-size: 16px;

    font-weight: 500;

    margin-bottom: 22px;

    padding-bottom: 15px;

    position: relative;

}

.sidebar-title:after {

    border-bottom: 3px solid #99b568;

    bottom: -3px;

    content: "";

    left: 0;

    position: absolute;

    width: 50px;

}

.widget-product-thumb {

    float: left;

    margin-right: 28px;

    overflow: hidden;

    position: relative;

    width: 27%;

}

.widget-product-list-text {

    float: left;

    padding-top: 5px;

    width: 62%;

}

.widget-product-list li {

    overflow: hidden;

    padding: 10px 0;

}

.widget-product-price h3 {

    color: #473742;

    font-size: 13px;

}

.tags-list > a {

    border: 2px solid #dbd4d3;

    color: #8f8b88;

    display: block;

    float: left;

    font-size: 11px;

    margin-bottom: 5px;

    margin-right: 5px;

    padding: 4px 20px;

}

.product {

    margin-bottom: 80px;

    padding: 0 20px;

    text-align: center;

}

.product-thumb {

    min-height: 165px;

    position: relative;

}

.product-thumb:hover .hover-cart {

    opacity: 1;

    filter: alpha(opacity=100);

}

.product > h2 {

    margin-bottom: 11px;

    margin-top: 21px;

}

.product h2 a {

    color: #473742;

    display: block;

    font-family: "Roboto Slab";

    font-size: 19px;

}

.shop-price {

    color: #473742;

    display: inline-block;

    font-family: "Crete Round";

    font-style: italic;

    font-weight: 700;

    margin-top: 10px;

    overflow: hidden;

}

/*===============================

	SHOP LIST

================================*/



.product-list-info {

    text-align: left;

}

.single-product-details {

    padding: 85px 0 0;

}

.product-details .product-list-info > h2 {

    margin-bottom: 25px;

}

.product-details .shop-price {

    margin-top: 16px;

}

.btn.add-cart-btn {

    background: #99b568 none repeat scroll 0 0;

    color: #fff;

    font-size: 11px;

    font-weight: 500;

    height: 40px;

    margin-right: 15px;

    padding-top: 10px;

    width: 130px;

    float: left;

}

.btn.add-cart-btn:hover {

    color: #fff;

    border-color: #573c42;

    background: #573c42;

}

.cart-amount {

    border: 2px solid #dbd4d3;

    border-radius: 2px;

    display: inline-block;

    height: 40px;

    text-align: center;

    width: 40px;

    float: left;

}

.product-details-bottom {

    margin-top: 19px;

    overflow: hidden;

}

.product-tabs-title {

    clear: both;

    margin-bottom: 30px;

    overflow: hidden;

    width: 100%;

}

.product-tabs .tabs-head li {

    float: left;

    margin-right: 5px;

}

.product-tabs .tabs-head li a {

    border: 2px solid #dbd4d3;

    border-radius: 3px;

    color: #473742;

    font-weight: 500;

    display: block;

    font-size: 12px;

    padding: 5px 15px;

}

.product-tabs .tabs-head li.active a {

    border: 2px solid #503a42;

}

.product-tabs .tab-pane h2 {

    color: #473742;

    font-family: "Roboto Slab";

    font-size: 19px;

    margin: 30px 0;

}

.product-tabs .tab-pane p {

    margin-bottom: 30px;

}

.related-product .section-heading {

    padding: 38px 0 75px;

}

/*===============================

	CART LEFT

================================*/



.table-responsive.cart-details {

    margin-top: 45px;

}

.table-head {

    color: #473742;

    font-size: 12px;

    font-weight: 500;

    padding: 20px 0;

    text-align: center;

}

.cross-icon {

    margin-top: 11px;

}

.cart-thumb {

    float: left;

    height: auto;

    margin-right: 20px;

    width: 30%;

}

.cart-product-title {

    float: left;

    padding-top: 15px;

    text-align: left;

    width: 65%;

}

.cart-product-title > h2 {

    color: #9a9899;

    font-size: 13px;

}

.cart-price > h2,

.cart-quantity > h2,

.cart-total > h2 {

    color: #473742;

    font-size: 13px;

    font-weight: 500;

    margin-top: 15px;

    text-align: center;

}

.table > thead > tr > th {

    border-bottom: none;

}

.cart-details tbody {

    text-align: center;

}

.cart-details tbody td {

    padding: 18px 0 !important;

}

.table-head.delete {

    margin-left: 5px;

}

.go-check-out {

    margin-bottom: 70px;

    margin-top: 44px;

}

.btn.gocheckout {

    background: #99b568 none repeat scroll 0 0;

    color: #fff;

    display: block;

    font-weight: 700;

    height: 40px;

    padding: 10px 0;

    width: 130px;

    margin-left: 43px;

}

.btn.gocheckout:hover {

    color: #fff;

    border-color: #573c42;

    background: #573c42;

}

.subtotal {

    border: 2px solid #f6f4f4;

    margin-top: 113px;

    padding: 50px 43px;

    text-align: center;

}

.cart-icon {

    margin: 0 0 28px;

}

.address-name {

    margin-bottom: 18px;

    margin-top: 32px;

}

.sub-total {

    color: #473742;

    font-family: "Roboto Slab";

    font-size: 19px;

}

.sub-total > span {

    font-family: "Crete Round";

    font-style: italic;

}

.address-name > h2 {

    border: 2px solid #473742;

    border-radius: 3px;

    color: #473742;

    display: inline-block;

    font-size: 12px;

    font-weight: 500;

    height: 40px;

    padding: 10px 0;

    text-align: center;

    width: 170px;

}

.address-name span {

    margin-left: 20px;

}

.subtotal > p {

    color: #473742;

    font-size: 12px;

    font-weight: 500;

}

.subtotal-price {

    color: #473742;

    font-family: "Crete Round";

    font-size: 20px;

    font-style: italic;

    margin-top: 19px;

}

/*==============================

	CHECKOUT

===============================*/



.checkout-page-top {

    margin-bottom: 60px;

    margin-top: 80px;

}

.info {

    color: #fff;

    font-family: "Roboto Slab";

    font-size: 17px;

    height: 114px;

    padding: 40px 20px 16px;

    text-align: center;

}

.return {

    background: rgba(0, 0, 0, 0) url("../images/return.jpg") repeat scroll 0 0 / cover;

}

.faq {

    background: rgba(0, 0, 0, 0) url("../images/faq.jpg") repeat scroll 0 0 / cover;

}

.info a {

    color: #fff;

}

.different_shipping_heading {

    margin-top: 30px;

}

.different_shipping_heading input[type=checkbox] {

    display: none;

}

.different_shipping_heading label:before {

    border: 2px solid #dbd4d3;

    bottom: 3px;

    content: "";

    display: inline-block;

    height: 16px;

    left: 17px;

    margin-right: 10px;

    position: absolute;

    width: 16px;

}

.different_shipping_heading label {

    color: #473742;

    font-weight: 500;

    margin-bottom: 0;

    padding-left: 30px;

    font-size: 12px;

}

.different_shipping_heading label:before {

    border-radius: 3px;

}

.different_shipping_heading input[type="checkbox"]:checked + label:before {

    color: #4b3842;

    content: "\f0c8";

    font-family: fontawesome;

    font-size: 10px;

    line-height: 13px;

    padding-left: 1px;

    text-align: center;

    border: 2px solid #4b3842;

}

.billing_details .input-group {

    padding: 0 2px;

    width: 100%;

}

.billing_details .input-group,

.first-name {

    margin-bottom: 22px;

}

.first-name {

    margin-bottom: 22px;

    overflow: hidden;

}

.billing_details .btn-default {

    border: 2px solid #dbd4d3;

    border-radius: 3px;

    color: #473742;

    font-size: 12px;

    font-weight: 500;

    height: 40px;

}

.billing_details .btn-group.bootstrap-select.input-group-btn.form-control {

    height: 40px;

}

.billing_details-form > input[type="text"],

.different_shipping_true > input[type="text"] {

    border: 2px solid #dbd4d3;

    border-radius: 3px;

    color: #473742;

    font-size: 12px;

    font-weight: 500;

    height: 40px;

    margin-bottom: 30px;

    padding: 10px;

    width: 100%;

}

.different_shipping_notes textarea {

    border: 2px solid #dbd4d3;

    border-radius: 3px;

    color: #473742;

    font-size: 12px;

    height: 320px;

    padding: 0 10px;

    width: 100%;

}

.country-name {

    float: left;

    width: 50%;

    padding-right: 15px;

}

.phone-post-code {

    float: left;

    width: 50%;

    padding-left: 15px;

}

.left_cc_first {

    padding-right: 15px !important;

}

.last-name {

    padding-left: 15px !important;

}

.country-name input[type="text"],

.phone-post-code input[type="text"],

.left_cc_first input[type="text"],

.last-name input[type="text"] {

    border: 2px solid #dbd4d3;

    border-radius: 3px;

    color: #473742;

    font-size: 12px;

    font-weight: 500;

    height: 40px;

    margin-bottom: 30px;

    padding: 10px;

    width: 100%;

}

.margin-bottom {

    margin-bottom: 30px;

}

.left_cc_first,

.last-name,

.left_email,

.right_phone {

    float: left;

    width: 50%;

}

.order-system {

    margin: 50px 0;

    overflow: hidden;

}

.order-total {

    border: 2px solid #dbd4d3;

    border-radius: 3px;

    margin-bottom: 60px;

    padding: 30px;

}

.order-system > h2 {

    background: #f5f5f5 none repeat scroll 0 0;

    height: 40px;

    margin: 0 0 1px;

    padding: 15px;

}

.order-system p {

    background: #f5f5f5 none repeat scroll 0 0;

    color: #473742;

    font-size: 12px;

    font-weight: 500;

    padding: 14px 16px;

    width: 100%;

}

.place-order {

    background: #99b568 none repeat scroll 0 0;

    color: #fff;

    display: block;

    font-weight: 700;

    height: 40px;

    padding: 10px 0;

    width: 130px;

}

.payment_methods label {

    color: #473742;

    font-size: 12px;

    font-weight: 500;

}

.payment_methods li {

    margin-bottom: 15px;

}

.billing_details-form .bootstrap-select .dropdown-menu {

    background: #ddd none repeat scroll 0 0 !important;

    border: 2px solid #ccc;

    top: 38px;

}

/*==========================

	BLOG

===========================*/



.blog {

    margin: 80px 0;

}

.blog-post-area {

    margin-bottom: 80px;

}

.single-post > h2 {

    color: #4a4750;

    font-family: "Roboto Slab";

    font-size: 24px;

    margin-bottom: 28px;

    margin-top: 38px;

}

.post-meta {

    margin-bottom: 25px;

}

.post-meta > ul {

    overflow: hidden;

    width: 100%;

}

.post-meta li {

    float: left;

    margin-right: 45px;

}

.post-meta a {

    color: #503a42;

    display: block;

    font-size: 12px;

    font-weight: 500;

}

.post-meta span {

    color: #99b568;

    margin-right: 15px;

}

.blog-pagination .product-pagination {

    padding: 0;

}

.single-post-entry blockquote {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #99b568;

    -webkit-border-image: none;

         -o-border-image: none;

            border-image: none;

    border-style: none none none solid;

    border-width: 0 0 0 4px;

    color: #4a4750;

    font-family: "Roboto Slab";

    font-size: 16px;

    margin-bottom: 20px;

    margin-top: 15px;

    padding: 20px 30px;

}

.single-post-entry .single-post > p {

    margin-bottom: 25px;

}

.post-bottom {

    display: inline-block;

    margin-bottom: 50px;

    margin-top: 15px;

    overflow: hidden;

    width: 100%;

}

.tag {

    float: left;

}

.tag .fa-tags {

    color: #99b568;

}

.tag > span {

    color: #4a4750;

    font-weight: 500;

    margin: 0 5px 0 10px;

    text-transform: uppercase;

}

.tag > a {

    color: #4a4750;

    display: inline-block;

    font-size: 12px;

    font-weight: 500;

}

.share-title {

    color: #5c5e68;

    cursor: pointer;

    float: right;

    font-size: 11px;

    font-weight: 700;

    line-height: 1.53;

    margin-bottom: 13px;

    padding-left: 1px;

    padding-right: 17px;

    position: relative;

    text-transform: uppercase;

}

.share-title i {

    color: #99b568;

    padding-right: 6px;

}

.share-post-container .social-links {

    display: none;

    margin-right: 0;

    margin-top: -3px;

    opacity: 0;

    filter: alpha(opacity=0);

    padding-right: 15px;

    position: relative;

}

.social-links {

    float: right;

}

.social-links li {

    display: block;

    float: left;

    text-align: center;

    -webkit-transition: all 0.1s linear 0s;

            transition: all 0.1s linear 0s;

}

.social-links li a {

    color: #5c5e68;

    display: block;

    font-size: 14px;

    height: 30px;

    line-height: 25px;

    width: 30px;

}

.you-should-read {

    background: rgba(0, 0, 0, 0) url("../images/should.jpg") repeat scroll 0 0 / cover;

    height: 175px;

    text-align: center;

}

.you-should-read p {

    color: #fff;

    font-family: "Roboto Slab";

    font-size: 17px;

    padding: 75px 0 0;

}

.you-should-read a {

    color: #fff;

}

#comments {

    background-color: #fff;

    margin-bottom: 10px;

    margin-top: 85px;

    padding: 0;

}

#comments a {

    color: inherit;

}

#comments #comments-title,

#respond .reply-title h3 {

    color: #4b3842;

    font-family: "Roboto Slab";

    font-size: 16px;

    margin-bottom: 20px;

    margin-top: 0;

    position: relative;

    text-transform: none;

}

#comments #comments-title:after,

#respond .reply-title h3:after {

    border-bottom: 2px solid #99b568;

    bottom: -10px;

    content: "";

    left: 0;

    position: absolute;

    width: 65px;

}

#comments .commentlist {

    margin: 0;

    padding: 0;

    list-style: none;

}

#comments .commentlist > .comment:last-child .comment-box {

    border-bottom: 0;

}

#comments .commentlist .comment-author {

    float: left;

    width: 60px;

    overflow: hidden;

    border-radius: 50%;

}

#comments .commentlist .comment-body {

    margin-left: 85px;

}

#comments .commentlist .comment-body p {

    margin-top: 22px;

}

#comments .commentlist .children {

    margin: 0;

    padding: 0;

    list-style: none;

    margin-left: 85px;

}

#comments .commentlist .children .children {

    margin-left: 30px;

}

#comments .comment-body h2 {

    display: block;

    font-size: 15px;

    margin-top: 5px;

    font-family: 'Roboto Slab';

}

#comments .comment-body h2 a {

    color: #4b3842;

}

#comments .comment-body h2 a:hover {

    color: #4b3842;

}

#comments .comment-box {

    position: relative;

    padding-top: 30px;

    padding-bottom: 30px;

}

#comments .comment-reply {

    position: absolute;

    display: inline-block;

    font-size: 0;

    top: 30px;

    right: 0;

}

#comments .comment-reply a {

    color: #4b3842;

    display: block;

    float: left;

    font-size: 12px;

    font-weight: 500;

    margin: 4px 10px;

}

#respond {

    padding: 38px 30px;

    background-color: #fff;

    margin-bottom: 10px;

}

#respond .reply-title {

    margin-bottom: 16px;

}

#respond .reply-title h3 {

    margin: 0;

}

#respond .input-field {

    margin: 15px 0;

}

#respond .input-field textarea {

    width: 100%;

    height: 120px;

}

#respond .input-field input {

    width: 100%;

}

#respond .submit-btn {

    margin: 15px 0;

}

#respond .form-actions .awe-btn {

    width: 100%;

}

input[type="search"],

input[type="text"],

input[type="url"],

input[type="number"],

input[type="password"],

input[type="email"],

input[type="file"] {

    -moz-appearance: none;

    border: 2px solid #dbd4d3;

    border-radius: 3px;

    color: #473742;

    font-size: 14px;

    height: 42px;

    line-height: 42px;

    padding: 0 15px;

}

#respond .input-field textarea {

    height: 140px;

    width: 100%;

    border: 2px solid #dbd4d3;

    border-radius: 3px;

}

textarea {

    border: 2px solid #dbd4d3;

    border: 0 none;

    color: #473742;

    font-size: 14px;

    height: 100px;

    padding: 15px;

    resize: none;

    vertical-align: middle;

}

.submit-btn {

    background: #99b568 none repeat scroll 0 0;

    color: #fff;

    display: block;

    font-weight: 700;

    height: 40px;

    padding: 10px 0;

    width: 130px;

}

.submit-btn:hover {

    color: #fff;

    border-color: #573c42;

    background: #573c42;

}

.send-message:hover {

    color: #fff;

    border-color: #573c42;

    background: #573c42 !important;

}

.contact-form-area .input-field > input {

    margin-bottom: 20px;

    width: 100%;

}

.contact-form-area .input-field textarea {

    border: 2px solid #dbd4d3;

    height: 165px;

    width: 100%;

    border-radius: 3px;

}

.btn.send-message {

    background: #99b568 none repeat scroll 0 0;

    color: #fff;

    display: block;

    float: left;

    font-size: 12px;

    font-weight: 500;

    height: 40px;

    margin-bottom: 80px;

    margin-top: 20px;

    width: 130px;

}

.contact-info-main {

    position: relative;

}

#map {

    width: 100%;

    height: 500px;

}

.contact-info {

    background: #fff none repeat scroll 0 0;

    height: 440px;

    left: 0;

    padding: 55px 80px;

    position: absolute;

    top: 90px;

    width: 570px;

    z-index: 1;

}

.contact-info > h2 {

    color: #473742;

    font-family: "Roboto Slab";

    font-size: 19px;

    margin-bottom: 50px;

}

.contact-info > p {

    margin-bottom: 35px;

}
.cerification-img img{
	padding:15px;
}
.mymall-shop{background:#e96125;padding:8px;color:#fff;border-radius: 5px !important;}
a.mymall-shop:hover{background:#08AF00;color:#fff !important;}
.mymall-shop img{width:25px;padding-right:5px;}